Viewing 8 posts - 1 through 8 (of 8 total)
Author
Posts
  • #5000

    I get this Notice: Undefined index: characterOrder in /home/h/o/ftp_host-sidendk/SANDBOX/kiwitrees/library/WT/I18N.php on line 276
    lang=”da” dir=”ltr”>

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)

  • #5002

    Which version of kiwitrees?

    Nigel
    My personal kiwitrees site is www.our-families.info
  • #5004

    version 3.1.1.

    at my test database at the support page (meaning only standard inst)

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)

  • #5006

    Odd now it is gone (lucky I have prove)

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)

  • #5008

    That was probably caused by language caching then. The error is referring to a specific issue that did need to change in the latest version.

    Nigel
    My personal kiwitrees site is www.our-families.info
  • #5009

    Ah that explains it – okay – now I am prepared for the next upgrade. My main kiwi is also on 5.5 !

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)

  • #5011

    I just updated a site and saw the same error.

    I can absolutely confirm the issue is only one of temporary caching, but I will add a note about it to the upgrade instructions for others help.

    I will also change the title of this thread, as the error is not anything to do with PHP 5.5 (or any other version of PHP. It is because the ZEND library has been updated abd that variable has a new name.

    Nigel
    My personal kiwitrees site is www.our-families.info
  • #5012

    Aye I can confirm that. Hitted the “cach clear” and it was all gone!

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)

Viewing 8 posts - 1 through 8 (of 8 total)
  • The topic ‘Library error on upgrade to 3.1.1’ is closed to new replies.